

/* ---------------------------------------------- */
/*                                                */
/*             B R E A K P O I N T S              */
/*                                                */
/* ---------------------------------------------- */

@media (max-width:767px) {
    
} /* do not delete */    
@media (max-width:767px) and (orientation:landscape) {} /* do not delete */
    
/* Small devices (tablets, 768px and up) */
@media (min-width:768px) and (max-width:991px) {
    
} /* do not delete */
    
/* Medium devices (desktops, 992px and up) */
@media (min-width:992px) and (max-width:1199px) { 
    
} /* do not delete */
    
/* Large devices (large desktops, 1200px and up) */
@media (min-width:1200px) {

} /* do not delete */